<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="3241"/>
  <scenario:refuge scenario:location="5673"/>
  <scenario:refuge scenario:location="6078"/>
  <scenario:fire scenario:location="2576"/>
  <scenario:fire scenario:location="4406"/>
  <scenario:fire scenario:location="2120"/>
  <scenario:fire scenario:location="6009"/>
  <scenario:hydrant scenario:location="24849"/>
  <scenario:hydrant scenario:location="28899"/>
  <scenario:hydrant scenario:location="29675"/>
  <scenario:hydrant scenario:location="26396"/>
  <scenario:hydrant scenario:location="29278"/>
  <scenario:gasstation scenario:location="6516"/>
  <scenario:civilian scenario:location="7149"/>
  <scenario:civilian scenario:location="22994"/>
  <scenario:civilian scenario:location="28805"/>
  <scenario:civilian scenario:location="20495"/>
  <scenario:civilian scenario:location="24629"/>
  <scenario:civilian scenario:location="525"/>
  <scenario:civilian scenario:location="24426"/>
  <scenario:civilian scenario:location="27785"/>
  <scenario:civilian scenario:location="29580"/>
  <scenario:civilian scenario:location="20358"/>
  <scenario:civilian scenario:location="16552"/>
  <scenario:civilian scenario:location="24571"/>
  <scenario:civilian scenario:location="27918"/>
  <scenario:civilian scenario:location="26498"/>
  <scenario:civilian scenario:location="25580"/>
  <scenario:civilian scenario:location="17830"/>
  <scenario:civilian scenario:location="13783"/>
  <scenario:civilian scenario:location="3693"/>
  <scenario:civilian scenario:location="7879"/>
  <scenario:civilian scenario:location="525"/>
  <scenario:civilian scenario:location="608"/>
  <scenario:civilian scenario:location="27539"/>
  <scenario:civilian scenario:location="18293"/>
  <scenario:civilian scenario:location="27454"/>
  <scenario:civilian scenario:location="16612"/>
  <scenario:civilian scenario:location="646"/>
  <scenario:civilian scenario:location="1936"/>
  <scenario:civilian scenario:location="2933"/>
  <scenario:civilian scenario:location="6489"/>
  <scenario:civilian scenario:location="2232"/>
  <scenario:civilian scenario:location="3577"/>
  <scenario:civilian scenario:location="436"/>
  <scenario:civilian scenario:location="8153"/>
  <scenario:civilian scenario:location="8229"/>
  <scenario:civilian scenario:location="7998"/>
  <scenario:civilian scenario:location="5388"/>
  <scenario:civilian scenario:location="6543"/>
  <scenario:civilian scenario:location="1056"/>
  <scenario:civilian scenario:location="5128"/>
  <scenario:civilian scenario:location="5597"/>
  <scenario:civilian scenario:location="7406"/>
  <scenario:civilian scenario:location="109"/>
  <scenario:civilian scenario:location="3443"/>
  <scenario:civilian scenario:location="5700"/>
  <scenario:civilian scenario:location="4397"/>
  <scenario:civilian scenario:location="4415"/>
  <scenario:civilian scenario:location="2729"/>
  <scenario:civilian scenario:location="2214"/>
  <scenario:civilian scenario:location="2328"/>
  <scenario:civilian scenario:location="4088"/>
  <scenario:civilian scenario:location="7879"/>
  <scenario:civilian scenario:location="4014"/>
  <scenario:civilian scenario:location="8209"/>
  <scenario:civilian scenario:location="617"/>
  <scenario:civilian scenario:location="1602"/>
  <scenario:civilian scenario:location="120"/>
  <scenario:civilian scenario:location="4059"/>
  <scenario:civilian scenario:location="2158"/>
  <scenario:civilian scenario:location="1701"/>
  <scenario:civilian scenario:location="834"/>
  <scenario:civilian scenario:location="1047"/>
  <scenario:civilian scenario:location="1020"/>
  <scenario:civilian scenario:location="7559"/>
  <scenario:civilian scenario:location="588"/>
  <scenario:civilian scenario:location="2120"/>
  <scenario:civilian scenario:location="4223"/>
  <scenario:civilian scenario:location="7834"/>
  <scenario:civilian scenario:location="7888"/>
  <scenario:civilian scenario:location="7622"/>
  <scenario:civilian scenario:location="4906"/>
  <scenario:civilian scenario:location="3792"/>
  <scenario:civilian scenario:location="1210"/>
  <scenario:civilian scenario:location="1889"/>
  <scenario:civilian scenario:location="6914"/>
  <scenario:civilian scenario:location="8016"/>
  <scenario:civilian scenario:location="7888"/>
  <scenario:civilian scenario:location="5258"/>
  <scenario:civilian scenario:location="3927"/>
  <scenario:civilian scenario:location="2684"/>
  <scenario:civilian scenario:location="3900"/>
  <scenario:civilian scenario:location="1349"/>
  <scenario:civilian scenario:location="489"/>
  <scenario:civilian scenario:location="445"/>
  <scenario:civilian scenario:location="5009"/>
  <scenario:civilian scenario:location="1842"/>
  <scenario:civilian scenario:location="7613"/>
  <scenario:civilian scenario:location="4435"/>
  <scenario:civilian scenario:location="1701"/>
  <scenario:civilian scenario:location="268"/>
  <scenario:civilian scenario:location="3597"/>
  <scenario:civilian scenario:location="2830"/>
  <scenario:civilian scenario:location="4594"/>
  <scenario:civilian scenario:location="5700"/>
  <scenario:civilian scenario:location="5570"/>
  <scenario:civilian scenario:location="6029"/>
  <scenario:civilian scenario:location="4962"/>
  <scenario:civilian scenario:location="2639"/>
  <scenario:civilian scenario:location="5646"/>
  <scenario:civilian scenario:location="2167"/>
  <scenario:civilian scenario:location="2102"/>
  <scenario:civilian scenario:location="5646"/>
  <scenario:civilian scenario:location="700"/>
  <scenario:civilian scenario:location="2857"/>
  <scenario:civilian scenario:location="7760"/>
  <scenario:civilian scenario:location="4254"/>
  <scenario:civilian scenario:location="1638"/>
  <scenario:civilian scenario:location="1490"/>
  <scenario:civilian scenario:location="3954"/>
  <scenario:civilian scenario:location="5316"/>
  <scenario:civilian scenario:location="7942"/>
  <scenario:civilian scenario:location="4444"/>
  <scenario:civilian scenario:location="2621"/>
  <scenario:civilian scenario:location="2639"/>
  <scenario:civilian scenario:location="5785"/>
  <scenario:civilian scenario:location="286"/>
  <scenario:civilian scenario:location="1490"/>
  <scenario:civilian scenario:location="3945"/>
  <scenario:civilian scenario:location="4178"/>
  <scenario:civilian scenario:location="955"/>
  <scenario:civilian scenario:location="1510"/>
  <scenario:civilian scenario:location="259"/>
  <scenario:civilian scenario:location="4151"/>
  <scenario:civilian scenario:location="7131"/>
  <scenario:civilian scenario:location="4332"/>
  <scenario:civilian scenario:location="3693"/>
  <scenario:civilian scenario:location="8007"/>
  <scenario:civilian scenario:location="6222"/>
  <scenario:civilian scenario:location="4547"/>
  <scenario:civilian scenario:location="6572"/>
  <scenario:civilian scenario:location="7263"/>
  <scenario:civilian scenario:location="4625"/>
  <scenario:civilian scenario:location="4169"/>
  <scenario:civilian scenario:location="6885"/>
  <scenario:civilian scenario:location="991"/>
  <scenario:civilian scenario:location="2471"/>
  <scenario:civilian scenario:location="2187"/>
  <scenario:civilian scenario:location="5917"/>
  <scenario:civilian scenario:location="1038"/>
  <scenario:civilian scenario:location="4471"/>
  <scenario:civilian scenario:location="360"/>
  <scenario:civilian scenario:location="4050"/>
  <scenario:civilian scenario:location="6424"/>
  <scenario:civilian scenario:location="1320"/>
  <scenario:civilian scenario:location="5101"/>
  <scenario:civilian scenario:location="6849"/>
  <scenario:civilian scenario:location="2241"/>
  <scenario:civilian scenario:location="1898"/>
  <scenario:civilian scenario:location="4665"/>
  <scenario:civilian scenario:location="3205"/>
  <scenario:civilian scenario:location="5065"/>
  <scenario:civilian scenario:location="3032"/>
  <scenario:civilian scenario:location="7001"/>
  <scenario:civilian scenario:location="5334"/>
  <scenario:civilian scenario:location="861"/>
  <scenario:civilian scenario:location="1000"/>
  <scenario:civilian scenario:location="1647"/>
  <scenario:civilian scenario:location="1889"/>
  <scenario:civilian scenario:location="6168"/>
  <scenario:civilian scenario:location="6364"/>
  <scenario:civilian scenario:location="2702"/>
  <scenario:civilian scenario:location="3967"/>
  <scenario:civilian scenario:location="109"/>
  <scenario:civilian scenario:location="2462"/>
  <scenario:civilian scenario:location="4516"/>
  <scenario:civilian scenario:location="4799"/>
  <scenario:civilian scenario:location="6746"/>
  <scenario:civilian scenario:location="937"/>
  <scenario:civilian scenario:location="8090"/>
  <scenario:civilian scenario:location="4005"/>
  <scenario:civilian scenario:location="147"/>
  <scenario:civilian scenario:location="6858"/>
  <scenario:civilian scenario:location="17"/>
  <scenario:civilian scenario:location="7263"/>
  <scenario:civilian scenario:location="5296"/>
  <scenario:civilian scenario:location="3196"/>
  <scenario:civilian scenario:location="6923"/>
  <scenario:civilian scenario:location="6652"/>
  <scenario:civilian scenario:location="7158"/>
  <scenario:civilian scenario:location="7406"/>
  <scenario:civilian scenario:location="700"/>
  <scenario:civilian scenario:location="3637"/>
  <scenario:civilian scenario:location="2111"/>
  <scenario:civilian scenario:location="1985"/>
  <scenario:civilian scenario:location="2666"/>
  <scenario:civilian scenario:location="7225"/>
  <scenario:civilian scenario:location="7180"/>
  <scenario:civilian scenario:location="340"/>
  <scenario:civilian scenario:location="4576"/>
  <scenario:civilian scenario:location="5926"/>
  <scenario:civilian scenario:location="387"/>
  <scenario:civilian scenario:location="6932"/>
  <scenario:civilian scenario:location="6764"/>
  <scenario:civilian scenario:location="7969"/>
  <scenario:civilian scenario:location="129"/>
  <scenario:civilian scenario:location="5222"/>
  <scenario:civilian scenario:location="5451"/>
  <scenario:civilian scenario:location="6355"/>
  <scenario:civilian scenario:location="2030"/>
  <scenario:civilian scenario:location="861"/>
  <scenario:civilian scenario:location="4234"/>
  <scenario:civilian scenario:location="1501"/>
  <scenario:civilian scenario:location="1692"/>
  <scenario:civilian scenario:location="2969"/>
  <scenario:civilian scenario:location="2167"/>
  <scenario:civilian scenario:location="6186"/>
  <scenario:civilian scenario:location="2877"/>
  <scenario:civilian scenario:location="5955"/>
  <scenario:civilian scenario:location="3122"/>
  <scenario:civilian scenario:location="1795"/>
  <scenario:civilian scenario:location="6800"/>
  <scenario:civilian scenario:location="5758"/>
  <scenario:civilian scenario:location="3014"/>
  <scenario:civilian scenario:location="1291"/>
  <scenario:civilian scenario:location="6480"/>
  <scenario:civilian scenario:location="4605"/>
  <scenario:civilian scenario:location="3041"/>
  <scenario:civilian scenario:location="436"/>
  <scenario:civilian scenario:location="17"/>
  <scenario:civilian scenario:location="4106"/>
  <scenario:civilian scenario:location="637"/>
  <scenario:civilian scenario:location="7030"/>
  <scenario:civilian scenario:location="1665"/>
  <scenario:civilian scenario:location="6114"/>
  <scenario:civilian scenario:location="5036"/>
  <scenario:civilian scenario:location="6932"/>
  <scenario:civilian scenario:location="691"/>
  <scenario:civilian scenario:location="552"/>
  <scenario:civilian scenario:location="2996"/>
  <scenario:civilian scenario:location="3104"/>
  <scenario:civilian scenario:location="7550"/>
  <scenario:civilian scenario:location="1748"/>
  <scenario:civilian scenario:location="3501"/>
  <scenario:civilian scenario:location="7680"/>
  <scenario:civilian scenario:location="4888"/>
  <scenario:civilian scenario:location="5018"/>
  <scenario:civilian scenario:location="3317"/>
  <scenario:civilian scenario:location="3344"/>
  <scenario:civilian scenario:location="3675"/>
  <scenario:civilian scenario:location="5415"/>
  <scenario:civilian scenario:location="5287"/>
  <scenario:civilian scenario:location="1795"/>
  <scenario:civilian scenario:location="973"/>
  <scenario:civilian scenario:location="396"/>
  <scenario:civilian scenario:location="946"/>
  <scenario:civilian scenario:location="4370"/>
  <scenario:civilian scenario:location="5370"/>
  <scenario:civilian scenario:location="7823"/>
  <scenario:civilian scenario:location="3996"/>
  <scenario:civilian scenario:location="4223"/>
  <scenario:civilian scenario:location="1414"/>
  <scenario:civilian scenario:location="1898"/>
  <scenario:civilian scenario:location="1976"/>
  <scenario:civilian scenario:location="5814"/>
  <scenario:civilian scenario:location="5334"/>
  <scenario:civilian scenario:location="7689"/>
  <scenario:civilian scenario:location="2509"/>
  <scenario:civilian scenario:location="8144"/>
  <scenario:civilian scenario:location="4435"/>
  <scenario:civilian scenario:location="3978"/>
  <scenario:civilian scenario:location="2339"/>
  <scenario:civilian scenario:location="6480"/>
  <scenario:civilian scenario:location="5287"/>
  <scenario:civilian scenario:location="5973"/>
  <scenario:civilian scenario:location="7122"/>
  <scenario:civilian scenario:location="6681"/>
  <scenario:civilian scenario:location="7700"/>
  <scenario:civilian scenario:location="6941"/>
  <scenario:civilian scenario:location="7451"/>
  <scenario:civilian scenario:location="8162"/>
  <scenario:civilian scenario:location="1692"/>
  <scenario:civilian scenario:location="3131"/>
  <scenario:civilian scenario:location="6364"/>
  <scenario:civilian scenario:location="5083"/>
  <scenario:civilian scenario:location="1822"/>
  <scenario:civilian scenario:location="3270"/>
  <scenario:civilian scenario:location="4489"/>
  <scenario:civilian scenario:location="3095"/>
  <scenario:civilian scenario:location="3810"/>
  <scenario:civilian scenario:location="2612"/>
  <scenario:civilian scenario:location="6303"/>
  <scenario:civilian scenario:location="5926"/>
  <scenario:civilian scenario:location="6471"/>
  <scenario:civilian scenario:location="5505"/>
  <scenario:civilian scenario:location="946"/>
  <scenario:civilian scenario:location="1869"/>
  <scenario:civilian scenario:location="6087"/>
  <scenario:civilian scenario:location="7541"/>
  <scenario:civilian scenario:location="3187"/>
  <scenario:civilian scenario:location="6087"/>
  <scenario:civilian scenario:location="6612"/>
  <scenario:civilian scenario:location="405"/>
  <scenario:civilian scenario:location="7010"/>
  <scenario:civilian scenario:location="3882"/>
  <scenario:civilian scenario:location="5834"/>
  <scenario:civilian scenario:location="3747"/>
  <scenario:civilian scenario:location="7805"/>
  <scenario:civilian scenario:location="4471"/>
  <scenario:civilian scenario:location="1340"/>
  <scenario:civilian scenario:location="2339"/>
  <scenario:civilian scenario:location="4935"/>
  <scenario:civilian scenario:location="7140"/>
  <scenario:civilian scenario:location="2259"/>
  <scenario:civilian scenario:location="2904"/>
  <scenario:civilian scenario:location="3308"/>
  <scenario:civilian scenario:location="3801"/>
  <scenario:civilian scenario:location="7843"/>
  <scenario:civilian scenario:location="2785"/>
  <scenario:civilian scenario:location="3765"/>
  <scenario:civilian scenario:location="4205"/>
  <scenario:civilian scenario:location="4415"/>
  <scenario:civilian scenario:location="5570"/>
  <scenario:civilian scenario:location="6746"/>
  <scenario:civilian scenario:location="7397"/>
  <scenario:civilian scenario:location="4665"/>
  <scenario:civilian scenario:location="304"/>
  <scenario:civilian scenario:location="156"/>
  <scenario:civilian scenario:location="843"/>
  <scenario:civilian scenario:location="7861"/>
  <scenario:civilian scenario:location="5552"/>
  <scenario:civilian scenario:location="2012"/>
  <scenario:civilian scenario:location="4187"/>
  <scenario:civilian scenario:location="2093"/>
  <scenario:civilian scenario:location="1490"/>
  <scenario:civilian scenario:location="7326"/>
  <scenario:civilian scenario:location="2500"/>
  <scenario:civilian scenario:location="3967"/>
  <scenario:civilian scenario:location="3828"/>
  <scenario:civilian scenario:location="4489"/>
  <scenario:civilian scenario:location="4151"/>
  <scenario:civilian scenario:location="1092"/>
  <scenario:civilian scenario:location="2250"/>
  <scenario:civilian scenario:location="2987"/>
  <scenario:civilian scenario:location="3927"/>
  <scenario:civilian scenario:location="4041"/>
  <scenario:civilian scenario:location="1629"/>
  <scenario:civilian scenario:location="405"/>
  <scenario:civilian scenario:location="6592"/>
  <scenario:civilian scenario:location="1510"/>
  <scenario:civilian scenario:location="6038"/>
  <scenario:civilian scenario:location="7942"/>
  <scenario:civilian scenario:location="109"/>
  <scenario:civilian scenario:location="4897"/>
  <scenario:civilian scenario:location="6267"/>
  <scenario:civilian scenario:location="4032"/>
  <scenario:civilian scenario:location="7442"/>
  <scenario:civilian scenario:location="5785"/>
  <scenario:civilian scenario:location="7075"/>
  <scenario:civilian scenario:location="3765"/>
  <scenario:civilian scenario:location="1804"/>
  <scenario:civilian scenario:location="1947"/>
  <scenario:civilian scenario:location="4685"/>
  <scenario:civilian scenario:location="1730"/>
  <scenario:civilian scenario:location="192"/>
  <scenario:civilian scenario:location="1490"/>
  <scenario:civilian scenario:location="5009"/>
  <scenario:civilian scenario:location="3711"/>
  <scenario:civilian scenario:location="1154"/>
  <scenario:civilian scenario:location="2393"/>
  <scenario:civilian scenario:location="445"/>
  <scenario:civilian scenario:location="5646"/>
  <scenario:civilian scenario:location="5646"/>
  <scenario:civilian scenario:location="4050"/>
  <scenario:civilian scenario:location="955"/>
  <scenario:civilian scenario:location="7353"/>
  <scenario:civilian scenario:location="1629"/>
  <scenario:civilian scenario:location="2250"/>
  <scenario:civilian scenario:location="2250"/>
  <scenario:civilian scenario:location="4243"/>
  <scenario:civilian scenario:location="5451"/>
  <scenario:civilian scenario:location="7823"/>
  <scenario:civilian scenario:location="3326"/>
  <scenario:civilian scenario:location="3810"/>
  <scenario:civilian scenario:location="1300"/>
  <scenario:civilian scenario:location="4041"/>
  <scenario:civilian scenario:location="7769"/>
  <scenario:civilian scenario:location="7700"/>
  <scenario:civilian scenario:location="5370"/>
  <scenario:civilian scenario:location="4041"/>
  <scenario:civilian scenario:location="4547"/>
  <scenario:civilian scenario:location="7700"/>
  <scenario:civilian scenario:location="3104"/>
  <scenario:civilian scenario:location="5267"/>
  <scenario:civilian scenario:location="1831"/>
  <scenario:civilian scenario:location="4444"/>
  <scenario:civilian scenario:location="3483"/>
  <scenario:civilian scenario:location="756"/>
  <scenario:civilian scenario:location="5361"/>
  <scenario:civilian scenario:location="6442"/>
  <scenario:civilian scenario:location="3756"/>
  <scenario:civilian scenario:location="1047"/>
  <scenario:civilian scenario:location="3546"/>
  <scenario:civilian scenario:location="6159"/>
  <scenario:civilian scenario:location="4169"/>
  <scenario:civilian scenario:location="1956"/>
  <scenario:civilian scenario:location="2565"/>
  <scenario:civilian scenario:location="816"/>
  <scenario:civilian scenario:location="3628"/>
  <scenario:civilian scenario:location="4906"/>
  <scenario:civilian scenario:location="2491"/>
  <scenario:civilian scenario:location="4059"/>
  <scenario:civilian scenario:location="5451"/>
  <scenario:civilian scenario:location="2924"/>
  <scenario:civilian scenario:location="7397"/>
  <scenario:civilian scenario:location="4223"/>
  <scenario:civilian scenario:location="7225"/>
  <scenario:civilian scenario:location="6583"/>
  <scenario:civilian scenario:location="6132"/>
  <scenario:civilian scenario:location="4576"/>
  <scenario:civilian scenario:location="138"/>
  <scenario:civilian scenario:location="35"/>
  <scenario:civilian scenario:location="7272"/>
  <scenario:civilian scenario:location="378"/>
  <scenario:civilian scenario:location="427"/>
  <scenario:civilian scenario:location="7861"/>
  <scenario:civilian scenario:location="2913"/>
  <scenario:civilian scenario:location="3326"/>
  <scenario:civilian scenario:location="5379"/>
  <scenario:civilian scenario:location="6914"/>
  <scenario:civilian scenario:location="5128"/>
  <scenario:civilian scenario:location="4435"/>
  <scenario:civilian scenario:location="7823"/>
  <scenario:civilian scenario:location="1246"/>
  <scenario:civilian scenario:location="507"/>
  <scenario:civilian scenario:location="6961"/>
  <scenario:civilian scenario:location="6258"/>
  <scenario:civilian scenario:location="5496"/>
  <scenario:civilian scenario:location="7308"/>
  <scenario:civilian scenario:location="3214"/>
  <scenario:civilian scenario:location="1956"/>
  <scenario:civilian scenario:location="6914"/>
  <scenario:civilian scenario:location="7980"/>
  <scenario:civilian scenario:location="2030"/>
  <scenario:civilian scenario:location="5588"/>
  <scenario:civilian scenario:location="4489"/>
  <scenario:civilian scenario:location="6069"/>
  <scenario:civilian scenario:location="7662"/>
  <scenario:civilian scenario:location="3846"/>
  <scenario:civilian scenario:location="6316"/>
  <scenario:civilian scenario:location="360"/>
  <scenario:civilian scenario:location="6451"/>
  <scenario:civilian scenario:location="5834"/>
  <scenario:civilian scenario:location="1528"/>
  <scenario:civilian scenario:location="1490"/>
  <scenario:civilian scenario:location="2776"/>
  <scenario:civilian scenario:location="3978"/>
  <scenario:civilian scenario:location="4314"/>
  <scenario:civilian scenario:location="6355"/>
  <scenario:civilian scenario:location="2576"/>
  <scenario:civilian scenario:location="4861"/>
  <scenario:civilian scenario:location="4989"/>
  <scenario:civilian scenario:location="6818"/>
  <scenario:civilian scenario:location="7559"/>
  <scenario:civilian scenario:location="2868"/>
  <scenario:civilian scenario:location="7577"/>
  <scenario:civilian scenario:location="552"/>
  <scenario:civilian scenario:location="2776"/>
  <scenario:civilian scenario:location="2328"/>
  <scenario:civilian scenario:location="120"/>
  <scenario:civilian scenario:location="6379"/>
  <scenario:civilian scenario:location="3783"/>
  <scenario:civilian scenario:location="543"/>
  <scenario:civilian scenario:location="5570"/>
  <scenario:civilian scenario:location="787"/>
  <scenario:civilian scenario:location="6379"/>
  <scenario:civilian scenario:location="7550"/>
  <scenario:civilian scenario:location="2339"/>
  <scenario:civilian scenario:location="3434"/>
  <scenario:civilian scenario:location="7879"/>
  <scenario:civilian scenario:location="5823"/>
  <scenario:civilian scenario:location="6049"/>
  <scenario:civilian scenario:location="3765"/>
  <scenario:civilian scenario:location="1219"/>
  <scenario:civilian scenario:location="4652"/>
  <scenario:civilian scenario:location="6285"/>
  <scenario:civilian scenario:location="2319"/>
  <scenario:civilian scenario:location="6623"/>
  <scenario:civilian scenario:location="6592"/>
  <scenario:civilian scenario:location="5000"/>
  <scenario:civilian scenario:location="5617"/>
  <scenario:civilian scenario:location="4032"/>
  <scenario:civilian scenario:location="1282"/>
  <scenario:civilian scenario:location="1813"/>
  <scenario:civilian scenario:location="1056"/>
  <scenario:civilian scenario:location="7577"/>
  <scenario:civilian scenario:location="4567"/>
  <scenario:civilian scenario:location="7317"/>
  <scenario:civilian scenario:location="5361"/>
  <scenario:civilian scenario:location="3882"/>
  <scenario:civilian scenario:location="3774"/>
  <scenario:civilian scenario:location="100"/>
  <scenario:civilian scenario:location="203"/>
  <scenario:civilian scenario:location="3005"/>
  <scenario:civilian scenario:location="3214"/>
  <scenario:civilian scenario:location="1020"/>
  <scenario:civilian scenario:location="1665"/>
  <scenario:civilian scenario:location="7149"/>
  <scenario:civilian scenario:location="1450"/>
  <scenario:civilian scenario:location="2178"/>
  <scenario:civilian scenario:location="1282"/>
  <scenario:civilian scenario:location="7433"/>
  <scenario:civilian scenario:location="946"/>
  <scenario:civilian scenario:location="6534"/>
  <scenario:civilian scenario:location="7496"/>
  <scenario:civilian scenario:location="4897"/>
  <scenario:civilian scenario:location="7048"/>
  <scenario:civilian scenario:location="445"/>
  <scenario:civilian scenario:location="1602"/>
  <scenario:civilian scenario:location="4652"/>
  <scenario:civilian scenario:location="2978"/>
  <scenario:civilian scenario:location="5608"/>
  <scenario:civilian scenario:location="2639"/>
  <scenario:civilian scenario:location="5514"/>
  <scenario:civilian scenario:location="100"/>
  <scenario:civilian scenario:location="7613"/>
  <scenario:civilian scenario:location="1378"/>
  <scenario:civilian scenario:location="2895"/>
  <scenario:civilian scenario:location="6433"/>
  <scenario:civilian scenario:location="6791"/>
  <scenario:civilian scenario:location="4962"/>
  <scenario:civilian scenario:location="2518"/>
  <scenario:civilian scenario:location="6979"/>
  <scenario:civilian scenario:location="7577"/>
  <scenario:civilian scenario:location="6699"/>
  <scenario:civilian scenario:location="2585"/>
  <scenario:civilian scenario:location="3483"/>
  <scenario:civilian scenario:location="7131"/>
  <scenario:civilian scenario:location="6060"/>
  <scenario:civilian scenario:location="2207"/>
  <scenario:civilian scenario:location="6737"/>
  <scenario:civilian scenario:location="2767"/>
  <scenario:civilian scenario:location="1119"/>
  <scenario:civilian scenario:location="6009"/>
  <scenario:civilian scenario:location="2585"/>
  <scenario:civilian scenario:location="351"/>
  <scenario:civilian scenario:location="7397"/>
  <scenario:civilian scenario:location="7198"/>
  <scenario:civilian scenario:location="1593"/>
  <scenario:civilian scenario:location="3095"/>
  <scenario:civilian scenario:location="5305"/>
  <scenario:civilian scenario:location="2565"/>
  <scenario:civilian scenario:location="3873"/>
  <scenario:civilian scenario:location="8220"/>
  <scenario:civilian scenario:location="6572"/>
  <scenario:civilian scenario:location="1273"/>
  <scenario:civilian scenario:location="472"/>
  <scenario:civilian scenario:location="7769"/>
  <scenario:civilian scenario:location="2259"/>
  <scenario:civilian scenario:location="6105"/>
  <scenario:civilian scenario:location="8153"/>
  <scenario:civilian scenario:location="7662"/>
  <scenario:civilian scenario:location="4323"/>
  <scenario:civilian scenario:location="1300"/>
  <scenario:civilian scenario:location="463"/>
  <scenario:civilian scenario:location="5908"/>
  <scenario:civilian scenario:location="7709"/>
  <scenario:civilian scenario:location="1441"/>
  <scenario:civilian scenario:location="4694"/>
  <scenario:civilian scenario:location="1300"/>
  <scenario:civilian scenario:location="915"/>
  <scenario:civilian scenario:location="6294"/>
  <scenario:civilian scenario:location="915"/>
  <scenario:civilian scenario:location="5343"/>
  <scenario:civilian scenario:location="5128"/>
  <scenario:civilian scenario:location="1593"/>
  <scenario:civilian scenario:location="588"/>
  <scenario:civilian scenario:location="7299"/>
  <scenario:civilian scenario:location="7131"/>
  <scenario:civilian scenario:location="7915"/>
  <scenario:civilian scenario:location="7048"/>
  <scenario:civilian scenario:location="8247"/>
  <scenario:civilian scenario:location="6979"/>
  <scenario:civilian scenario:location="4088"/>
  <scenario:civilian scenario:location="2187"/>
  <scenario:civilian scenario:location="3711"/>
  <scenario:civilian scenario:location="6583"/>
  <scenario:civilian scenario:location="1479"/>
  <scenario:civilian scenario:location="570"/>
  <scenario:civilian scenario:location="1994"/>
  <scenario:civilian scenario:location="7559"/>
  <scenario:civilian scenario:location="1880"/>
  <scenario:civilian scenario:location="6489"/>
  <scenario:civilian scenario:location="3537"/>
  <scenario:civilian scenario:location="5361"/>
  <scenario:civilian scenario:location="861"/>
  <scenario:civilian scenario:location="5027"/>
  <scenario:civilian scenario:location="7852"/>
  <scenario:civilian scenario:location="2767"/>
  <scenario:civilian scenario:location="8117"/>
  <scenario:civilian scenario:location="1172"/>
  <scenario:civilian scenario:location="5433"/>
  <scenario:civilian scenario:location="5729"/>
  <scenario:civilian scenario:location="8099"/>
  <scenario:civilian scenario:location="6652"/>
  <scenario:civilian scenario:location="3077"/>
  <scenario:civilian scenario:location="5415"/>
  <scenario:civilian scenario:location="991"/>
  <scenario:civilian scenario:location="2178"/>
  <scenario:civilian scenario:location="7362"/>
  <scenario:civilian scenario:location="8153"/>
  <scenario:civilian scenario:location="4848"/>
  <scenario:civilian scenario:location="1947"/>
  <scenario:civilian scenario:location="6641"/>
  <scenario:civilian scenario:location="5785"/>
  <scenario:civilian scenario:location="250"/>
  <scenario:civilian scenario:location="463"/>
  <scenario:civilian scenario:location="5729"/>
  <scenario:civilian scenario:location="2012"/>
  <scenario:civilian scenario:location="834"/>
  <scenario:civilian scenario:location="1831"/>
  <scenario:civilian scenario:location="5065"/>
  <scenario:civilian scenario:location="6078"/>
  <scenario:civilian scenario:location="4151"/>
  <scenario:civilian scenario:location="4498"/>
  <scenario:civilian scenario:location="5148"/>
  <scenario:civilian scenario:location="7243"/>
  <scenario:civilian scenario:location="4527"/>
  <scenario:civilian scenario:location="2241"/>
  <scenario:civilian scenario:location="82"/>
  <scenario:civilian scenario:location="6355"/>
  <scenario:civilian scenario:location="534"/>
  <scenario:civilian scenario:location="3891"/>
  <scenario:civilian scenario:location="4861"/>
  <scenario:civilian scenario:location="7019"/>
  <scenario:civilian scenario:location="7308"/>
  <scenario:civilian scenario:location="7595"/>
  <scenario:civilian scenario:location="5433"/>
  <scenario:civilian scenario:location="2803"/>
  <scenario:civilian scenario:location="5101"/>
  <scenario:civilian scenario:location="2767"/>
  <scenario:civilian scenario:location="4665"/>
  <scenario:civilian scenario:location="7207"/>
  <scenario:civilian scenario:location="7897"/>
  <scenario:civilian scenario:location="7149"/>
  <scenario:civilian scenario:location="3362"/>
  <scenario:civilian scenario:location="6114"/>
  <scenario:civilian scenario:location="2720"/>
  <scenario:civilian scenario:location="3927"/>
  <scenario:civilian scenario:location="2648"/>
  <scenario:civilian scenario:location="7951"/>
  <scenario:civilian scenario:location="8135"/>
  <scenario:civilian scenario:location="259"/>
  <scenario:civilian scenario:location="2594"/>
  <scenario:civilian scenario:location="6159"/>
  <scenario:civilian scenario:location="3335"/>
  <scenario:civilian scenario:location="5908"/>
  <scenario:civilian scenario:location="2462"/>
  <scenario:civilian scenario:location="4263"/>
  <scenario:civilian scenario:location="6858"/>
  <scenario:civilian scenario:location="5343"/>
  <scenario:civilian scenario:location="2366"/>
  <scenario:civilian scenario:location="4415"/>
  <scenario:civilian scenario:location="8099"/>
  <scenario:civilian scenario:location="6592"/>
  <scenario:civilian scenario:location="5935"/>
  <scenario:civilian scenario:location="5222"/>
  <scenario:civilian scenario:location="3555"/>
  <scenario:civilian scenario:location="2711"/>
  <scenario:civilian scenario:location="6123"/>
  <scenario:civilian scenario:location="8135"/>
  <scenario:civilian scenario:location="5148"/>
  <scenario:civilian scenario:location="4888"/>
  <scenario:civilian scenario:location="7532"/>
  <scenario:civilian scenario:location="6800"/>
  <scenario:civilian scenario:location="6159"/>
  <scenario:civilian scenario:location="7113"/>
  <scenario:civilian scenario:location="1237"/>
  <scenario:civilian scenario:location="964"/>
  <scenario:civilian scenario:location="796"/>
  <scenario:civilian scenario:location="3967"/>
  <scenario:civilian scenario:location="5834"/>
  <scenario:civilian scenario:location="4897"/>
  <scenario:civilian scenario:location="2030"/>
  <scenario:civilian scenario:location="946"/>
  <scenario:civilian scenario:location="6952"/>
  <scenario:civilian scenario:location="1110"/>
  <scenario:civilian scenario:location="165"/>
  <scenario:civilian scenario:location="6773"/>
  <scenario:civilian scenario:location="1092"/>
  <scenario:civilian scenario:location="4462"/>
  <scenario:civilian scenario:location="7180"/>
  <scenario:civilian scenario:location="3546"/>
  <scenario:civilian scenario:location="727"/>
  <scenario:civilian scenario:location="3492"/>
  <scenario:civilian scenario:location="7568"/>
  <scenario:civilian scenario:location="7870"/>
  <scenario:civilian scenario:location="5036"/>
  <scenario:civilian scenario:location="7671"/>
  <scenario:civilian scenario:location="673"/>
  <scenario:civilian scenario:location="807"/>
  <scenario:civilian scenario:location="8099"/>
  <scenario:civilian scenario:location="7198"/>
  <scenario:civilian scenario:location="71"/>
  <scenario:civilian scenario:location="6710"/>
  <scenario:civilian scenario:location="1219"/>
  <scenario:civilian scenario:location="825"/>
  <scenario:civilian scenario:location="6525"/>
  <scenario:civilian scenario:location="5635"/>
  <scenario:civilian scenario:location="6069"/>
  <scenario:civilian scenario:location="6267"/>
  <scenario:civilian scenario:location="6791"/>
  <scenario:civilian scenario:location="8162"/>
  <scenario:civilian scenario:location="5469"/>
  <scenario:civilian scenario:location="6020"/>
  <scenario:civilian scenario:location="6623"/>
  <scenario:civilian scenario:location="2527"/>
  <scenario:civilian scenario:location="1083"/>
  <scenario:civilian scenario:location="4926"/>
  <scenario:civilian scenario:location="4962"/>
  <scenario:civilian scenario:location="1795"/>
  <scenario:civilian scenario:location="6561"/>
  <scenario:civilian scenario:location="3252"/>
  <scenario:civilian scenario:location="1620"/>
  <scenario:civilian scenario:location="1405"/>
  <scenario:civilian scenario:location="3519"/>
  <scenario:civilian scenario:location="7335"/>
  <scenario:civilian scenario:location="1154"/>
  <scenario:civilian scenario:location="3232"/>
  <scenario:civilian scenario:location="5161"/>
  <scenario:civilian scenario:location="4808"/>
  <scenario:civilian scenario:location="7680"/>
  <scenario:civilian scenario:location="5460"/>
  <scenario:civilian scenario:location="6970"/>
  <scenario:civilian scenario:location="6858"/>
  <scenario:civilian scenario:location="4323"/>
  <scenario:civilian scenario:location="1786"/>
  <scenario:civilian scenario:location="3747"/>
  <scenario:civilian scenario:location="44"/>
  <scenario:civilian scenario:location="7733"/>
  <scenario:civilian scenario:location="3765"/>
  <scenario:civilian scenario:location="5296"/>
  <scenario:civilian scenario:location="3528"/>
  <scenario:civilian scenario:location="3187"/>
  <scenario:civilian scenario:location="991"/>
  <scenario:civilian scenario:location="946"/>
  <scenario:civilian scenario:location="1757"/>
  <scenario:civilian scenario:location="5823"/>
  <scenario:civilian scenario:location="17"/>
  <scenario:civilian scenario:location="7861"/>
  <scenario:civilian scenario:location="445"/>
  <scenario:civilian scenario:location="454"/>
  <scenario:civilian scenario:location="174"/>
  <scenario:civilian scenario:location="7915"/>
  <scenario:civilian scenario:location="3308"/>
  <scenario:civilian scenario:location="7733"/>
  <scenario:civilian scenario:location="4971"/>
  <scenario:civilian scenario:location="223"/>
  <scenario:civilian scenario:location="7469"/>
  <scenario:civilian scenario:location="2500"/>
  <scenario:civilian scenario:location="2711"/>
  <scenario:civilian scenario:location="4462"/>
  <scenario:civilian scenario:location="973"/>
  <scenario:civilian scenario:location="1665"/>
  <scenario:civilian scenario:location="1719"/>
  <scenario:civilian scenario:location="2207"/>
  <scenario:civilian scenario:location="2951"/>
  <scenario:civilian scenario:location="7998"/>
  <scenario:civilian scenario:location="5170"/>
  <scenario:civilian scenario:location="53"/>
  <scenario:civilian scenario:location="3792"/>
  <scenario:civilian scenario:location="3140"/>
  <scenario:civilian scenario:location="8229"/>
  <scenario:civilian scenario:location="3023"/>
  <scenario:civilian scenario:location="250"/>
  <scenario:civilian scenario:location="1918"/>
  <scenario:civilian scenario:location="6534"/>
  <scenario:civilian scenario:location="4243"/>
  <scenario:civilian scenario:location="4817"/>
  <scenario:civilian scenario:location="156"/>
  <scenario:civilian scenario:location="4739"/>
  <scenario:civilian scenario:location="1889"/>
  <scenario:civilian scenario:location="4151"/>
  <scenario:civilian scenario:location="7622"/>
  <scenario:civilian scenario:location="7769"/>
  <scenario:civilian scenario:location="3223"/>
  <scenario:civilian scenario:location="3223"/>
  <scenario:civilian scenario:location="1719"/>
  <scenario:civilian scenario:location="7335"/>
  <scenario:civilian scenario:location="2422"/>
  <scenario:civilian scenario:location="1139"/>
  <scenario:civilian scenario:location="5899"/>
  <scenario:civilian scenario:location="6746"/>
  <scenario:civilian scenario:location="2422"/>
  <scenario:civilian scenario:location="8081"/>
  <scenario:civilian scenario:location="1340"/>
  <scenario:civilian scenario:location="5018"/>
  <scenario:civilian scenario:location="7189"/>
  <scenario:civilian scenario:location="7048"/>
  <scenario:civilian scenario:location="3828"/>
  <scenario:civilian scenario:location="2480"/>
  <scenario:civilian scenario:location="4694"/>
  <scenario:civilian scenario:location="6746"/>
  <scenario:civilian scenario:location="1611"/>
  <scenario:civilian scenario:location="1065"/>
  <scenario:civilian scenario:location="7254"/>
  <scenario:civilian scenario:location="5552"/>
  <scenario:civilian scenario:location="2384"/>
  <scenario:civilian scenario:location="3873"/>
  <scenario:civilian scenario:location="7942"/>
  <scenario:civilian scenario:location="6150"/>
  <scenario:civilian scenario:location="313"/>
  <scenario:civilian scenario:location="7823"/>
  <scenario:civilian scenario:location="277"/>
  <scenario:civilian scenario:location="4370"/>
  <scenario:civilian scenario:location="4576"/>
  <scenario:civilian scenario:location="2612"/>
  <scenario:civilian scenario:location="4567"/>
  <scenario:civilian scenario:location="3501"/>
  <scenario:civilian scenario:location="6480"/>
  <scenario:civilian scenario:location="7131"/>
  <scenario:civilian scenario:location="4388"/>
  <scenario:civilian scenario:location="1683"/>
  <scenario:civilian scenario:location="5655"/>
  <scenario:civilian scenario:location="7897"/>
  <scenario:civilian scenario:location="7942"/>
  <scenario:civilian scenario:location="6105"/>
  <scenario:civilian scenario:location="2214"/>
  <scenario:civilian scenario:location="6285"/>
  <scenario:civilian scenario:location="852"/>
  <scenario:civilian scenario:location="5379"/>
  <scenario:civilian scenario:location="7487"/>
  <scenario:civilian scenario:location="4453"/>
  <scenario:civilian scenario:location="2960"/>
  <scenario:civilian scenario:location="7980"/>
  <scenario:civilian scenario:location="7951"/>
  <scenario:civilian scenario:location="7796"/>
  <scenario:civilian scenario:location="1795"/>
  <scenario:civilian scenario:location="3646"/>
  <scenario:civilian scenario:location="6078"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="2462"/>
  <scenario:civilian scenario:location="1719"/>
  <scenario:civilian scenario:location="7689"/>
  <scenario:civilian scenario:location="6285"/>
  <scenario:civilian scenario:location="4243"/>
  <scenario:civilian scenario:location="2612"/>
  <scenario:civilian scenario:location="1777"/>
  <scenario:civilian scenario:location="4281"/>
  <scenario:civilian scenario:location="1083"/>
  <scenario:civilian scenario:location="7207"/>
  <scenario:civilian scenario:location="5955"/>
  <scenario:civilian scenario:location="3588"/>
  <scenario:civilian scenario:location="5758"/>
  <scenario:civilian scenario:location="7796"/>
  <scenario:civilian scenario:location="4516"/>
  <scenario:civilian scenario:location="17"/>
  <scenario:civilian scenario:location="7861"/>
  <scenario:civilian scenario:location="4926"/>
  <scenario:civilian scenario:location="4652"/>
  <scenario:civilian scenario:location="6087"/>
  <scenario:civilian scenario:location="3068"/>
  <scenario:civilian scenario:location="6087"/>
  <scenario:civilian scenario:location="147"/>
  <scenario:civilian scenario:location="2693"/>
  <scenario:civilian scenario:location="4808"/>
  <scenario:civilian scenario:location="2612"/>
  <scenario:civilian scenario:location="5092"/>
  <scenario:civilian scenario:location="7198"/>
  <scenario:civilian scenario:location="1795"/>
  <scenario:civilian scenario:location="5899"/>
  <scenario:civilian scenario:location="3434"/>
  <scenario:civilian scenario:location="7577"/>
  <scenario:civilian scenario:location="4879"/>
  <scenario:civilian scenario:location="5222"/>
  <scenario:civilian scenario:location="1405"/>
  <scenario:civilian scenario:location="4388"/>
  <scenario:civilian scenario:location="5278"/>
  <scenario:civilian scenario:location="4234"/>
  <scenario:civilian scenario:location="3864"/>
  <scenario:civilian scenario:location="1349"/>
  <scenario:civilian scenario:location="6838"/>
  <scenario:civilian scenario:location="2393"/>
  <scenario:civilian scenario:location="6132"/>
  <scenario:civilian scenario:location="4281"/>
  <scenario:civilian scenario:location="5917"/>
  <scenario:civilian scenario:location="2348"/>
  <scenario:civilian scenario:location="1210"/>
  <scenario:civilian scenario:location="4739"/>
  <scenario:civilian scenario:location="1130"/>
  <scenario:civilian scenario:location="5065"/>
  <scenario:civilian scenario:location="6336"/>
  <scenario:civilian scenario:location="463"/>
  <scenario:civilian scenario:location="5834"/>
  <scenario:civilian scenario:location="1647"/>
  <scenario:civilian scenario:location="3077"/>
  <scenario:civilian scenario:location="2366"/>
  <scenario:civilian scenario:location="1378"/>
  <scenario:civilian scenario:location="4888"/>
  <scenario:civilian scenario:location="579"/>
  <scenario:civilian scenario:location="7344"/>
  <scenario:civilian scenario:location="608"/>
  <scenario:civilian scenario:location="3756"/>
  <scenario:civilian scenario:location="2895"/>
  <scenario:civilian scenario:location="507"/>
  <scenario:civilian scenario:location="588"/>
  <scenario:civilian scenario:location="7225"/>
  <scenario:civilian scenario:location="3967"/>
  <scenario:civilian scenario:location="2102"/>
  <scenario:civilian scenario:location="1557"/>
  <scenario:civilian scenario:location="4879"/>
  <scenario:civilian scenario:location="3945"/>
  <scenario:civilian scenario:location="7998"/>
  <scenario:civilian scenario:location="1210"/>
  <scenario:civilian scenario:location="3588"/>
  <scenario:civilian scenario:location="1139"/>
  <scenario:civilian scenario:location="7272"/>
  <scenario:civilian scenario:location="3380"/>
  <scenario:civilian scenario:location="7290"/>
  <scenario:civilian scenario:location="8099"/>
  <scenario:civilian scenario:location="3918"/>
  <scenario:civilian scenario:location="7550"/>
  <scenario:civilian scenario:location="1190"/>
  <scenario:civilian scenario:location="3597"/>
  <scenario:civilian scenario:location="588"/>
  <scenario:civilian scenario:location="2812"/>
  <scenario:civilian scenario:location="964"/>
  <scenario:civilian scenario:location="7680"/>
  <scenario:civilian scenario:location="926"/>
  <scenario:civilian scenario:location="5709"/>
  <scenario:civilian scenario:location="861"/>
  <scenario:civilian scenario:location="5204"/>
  <scenario:civilian scenario:location="7149"/>
  <scenario:civilian scenario:location="3252"/>
  <scenario:civilian scenario:location="6285"/>
  <scenario:civilian scenario:location="1329"/>
  <scenario:civilian scenario:location="4424"/>
  <scenario:civilian scenario:location="3270"/>
  <scenario:civilian scenario:location="6204"/>
  <scenario:civilian scenario:location="5379"/>
  <scenario:civilian scenario:location="7550"/>
  <scenario:civilian scenario:location="5325"/>
  <scenario:civilian scenario:location="3205"/>
  <scenario:civilian scenario:location="6489"/>
  <scenario:civilian scenario:location="2803"/>
  <scenario:civilian scenario:location="5161"/>
  <scenario:civilian scenario:location="4050"/>
  <scenario:civilian scenario:location="7371"/>
  <scenario:civilian scenario:location="5926"/>
  <scenario:civilian scenario:location="2913"/>
  <scenario:civilian scenario:location="1237"/>
  <scenario:civilian scenario:location="1956"/>
  <scenario:civilian scenario:location="6336"/>
  <scenario:civilian scenario:location="7843"/>
  <scenario:civilian scenario:location="3122"/>
  <scenario:civilian scenario:location="5296"/>
  <scenario:civilian scenario:location="6000"/>
  <scenario:civilian scenario:location="6905"/>
  <scenario:civilian scenario:location="6141"/>
  <scenario:civilian scenario:location="906"/>
  <scenario:civilian scenario:location="617"/>
  <scenario:civilian scenario:location="1629"/>
  <scenario:civilian scenario:location="1020"/>
  <scenario:civilian scenario:location="4205"/>
  <scenario:civilian scenario:location="6773"/>
  <scenario:civilian scenario:location="8135"/>
  <scenario:civilian scenario:location="4527"/>
  <scenario:civilian scenario:location="7843"/>
  <scenario:civilian scenario:location="4625"/>
  <scenario:civilian scenario:location="8220"/>
  <scenario:civilian scenario:location="2565"/>
  <scenario:civilian scenario:location="7505"/>
  <scenario:civilian scenario:location="8072"/>
  <scenario:civilian scenario:location="7541"/>
  <scenario:civilian scenario:location="5325"/>
  <scenario:civilian scenario:location="1566"/>
  <scenario:civilian scenario:location="7380"/>
  <scenario:civilian scenario:location="5861"/>
  <scenario:civilian scenario:location="3407"/>
  <scenario:civilian scenario:location="6829"/>
  <scenario:civilian scenario:location="1369"/>
  <scenario:civilian scenario:location="1432"/>
  <scenario:civilian scenario:location="2075"/>
  <scenario:civilian scenario:location="4234"/>
  <scenario:civilian scenario:location="6222"/>
  <scenario:civilian scenario:location="1510"/>
  <scenario:civilian scenario:location="1255"/>
  <scenario:civilian scenario:location="3756"/>
  <scenario:civilian scenario:location="3927"/>
  <scenario:civilian scenario:location="4254"/>
  <scenario:civilian scenario:location="4498"/>
  <scenario:civilian scenario:location="6049"/>
  <scenario:civilian scenario:location="4169"/>
  <scenario:civilian scenario:location="5991"/>
  <scenario:civilian scenario:location="8045"/>
  <scenario:civilian scenario:location="7234"/>
  <scenario:civilian scenario:location="926"/>
  <scenario:civilian scenario:location="1119"/>
  <scenario:civilian scenario:location="3463"/>
  <scenario:civilian scenario:location="472"/>
  <scenario:civilian scenario:location="4830"/>
  <scenario:civilian scenario:location="4435"/>
  <scenario:civilian scenario:location="1423"/>
  <scenario:civilian scenario:location="5056"/>
  <scenario:civilian scenario:location="646"/>
  <scenario:civilian scenario:location="2924"/>
  <scenario:civilian scenario:location="7180"/>
  <scenario:civilian scenario:location="2987"/>
  <scenario:civilian scenario:location="4059"/>
  <scenario:civilian scenario:location="147"/>
  <scenario:civilian scenario:location="4781"/>
  <scenario:civilian scenario:location="5514"/>
  <scenario:firebrigade scenario:location="28084"/>
  <scenario:firebrigade scenario:location="23203"/>
  <scenario:firebrigade scenario:location="24143"/>
  <scenario:firebrigade scenario:location="17165"/>
  <scenario:firebrigade scenario:location="16128"/>
  <scenario:firebrigade scenario:location="14792"/>
  <scenario:firebrigade scenario:location="26417"/>
  <scenario:firebrigade scenario:location="25156"/>
  <scenario:firebrigade scenario:location="29325"/>
  <scenario:firebrigade scenario:location="24321"/>
  <scenario:firebrigade scenario:location="28451"/>
  <scenario:firebrigade scenario:location="3290"/>
  <scenario:firebrigade scenario:location="21830"/>
  <scenario:firebrigade scenario:location="14472"/>
  <scenario:firebrigade scenario:location="7613"/>
  <scenario:firebrigade scenario:location="22284"/>
  <scenario:firebrigade scenario:location="8090"/>
  <scenario:firebrigade scenario:location="22473"/>
  <scenario:firebrigade scenario:location="25513"/>
  <scenario:firebrigade scenario:location="27500"/>
  <scenario:firebrigade scenario:location="18085"/>
  <scenario:firebrigade scenario:location="23920"/>
  <scenario:firebrigade scenario:location="8090"/>
  <scenario:firebrigade scenario:location="20502"/>
  <scenario:firebrigade scenario:location="23712"/>
  <scenario:firebrigade scenario:location="27139"/>
  <scenario:firebrigade scenario:location="22231"/>
  <scenario:firestation scenario:location="7852"/>
  <scenario:policeforce scenario:location="25348"/>
  <scenario:policeforce scenario:location="25270"/>
  <scenario:policeforce scenario:location="15949"/>
  <scenario:policeforce scenario:location="20989"/>
  <scenario:policeforce scenario:location="19641"/>
  <scenario:policeforce scenario:location="14648"/>
  <scenario:policeforce scenario:location="6285"/>
  <scenario:policeforce scenario:location="26830"/>
  <scenario:policeforce scenario:location="20109"/>
  <scenario:policeforce scenario:location="7897"/>
  <scenario:policeforce scenario:location="15785"/>
  <scenario:policeforce scenario:location="24564"/>
  <scenario:policeforce scenario:location="756"/>
  <scenario:policeforce scenario:location="27205"/>
  <scenario:policeforce scenario:location="29137"/>
  <scenario:policeforce scenario:location="18379"/>
  <scenario:policeforce scenario:location="27921"/>
  <scenario:policeforce scenario:location="15267"/>
  <scenario:policeforce scenario:location="25027"/>
  <scenario:policeforce scenario:location="25003"/>
  <scenario:policeforce scenario:location="26603"/>
  <scenario:policeforce scenario:location="15165"/>
  <scenario:policeforce scenario:location="27972"/>
  <scenario:policeforce scenario:location="24936"/>
  <scenario:policeforce scenario:location="13776"/>
  <scenario:policeforce scenario:location="19551"/>
  <scenario:policeforce scenario:location="24618"/>
  <scenario:policeforce scenario:location="29010"/>
  <scenario:policeforce scenario:location="24810"/>
  <scenario:policeoffice scenario:location="4674"/>
  <scenario:ambulanceteam scenario:location="18585"/>
  <scenario:ambulanceteam scenario:location="14792"/>
  <scenario:ambulanceteam scenario:location="22524"/>
  <scenario:ambulanceteam scenario:location="17262"/>
  <scenario:ambulanceteam scenario:location="13832"/>
  <scenario:ambulanceteam scenario:location="14205"/>
  <scenario:ambulanceteam scenario:location="24939"/>
  <scenario:ambulanceteam scenario:location="22649"/>
  <scenario:ambulanceteam scenario:location="25464"/>
  <scenario:ambulanceteam scenario:location="24366"/>
  <scenario:ambulanceteam scenario:location="5231"/>
  <scenario:ambulanceteam scenario:location="21719"/>
  <scenario:ambulanceteam scenario:location="25291"/>
  <scenario:ambulanceteam scenario:location="21677"/>
  <scenario:ambulanceteam scenario:location="23858"/>
  <scenario:ambulanceteam scenario:location="4625"/>
  <scenario:ambulanceteam scenario:location="19785"/>
  <scenario:ambulanceteam scenario:location="22386"/>
  <scenario:ambulanceteam scenario:location="29355"/>
  <scenario:ambulanceteam scenario:location="4558"/>
  <scenario:ambulanceteam scenario:location="1405"/>
  <scenario:ambulanceteam scenario:location="20074"/>
  <scenario:ambulanceteam scenario:location="28209"/>
  <scenario:ambulanceteam scenario:location="14720"/>
  <scenario:ambulanceteam scenario:location="991"/>
  <scenario:ambulanceteam scenario:location="2422"/>
  <scenario:ambulanceteam scenario:location="21846"/>
  <scenario:ambulanceteam scenario:location="20451"/>
  <scenario:ambulanceteam scenario:location="18479"/>
  <scenario:ambulanceteam scenario:location="5036"/>
  <scenario:ambulanceteam scenario:location="22176"/>
  <scenario:ambulanceteam scenario:location="1739"/>
  <scenario:ambulanceteam scenario:location="19285"/>
  <scenario:ambulanceteam scenario:location="15609"/>
  <scenario:ambulanceteam scenario:location="23715"/>
  <scenario:ambulanceteam scenario:location="29007"/>
  <scenario:ambulanceteam scenario:location="29577"/>
  <scenario:ambulanceteam scenario:location="17188"/>
  <scenario:ambulanceteam scenario:location="4014"/>
  <scenario:ambulanceteam scenario:location="26084"/>
  <scenario:ambulanceteam scenario:location="14813"/>
  <scenario:ambulanceteam scenario:location="26281"/>
  <scenario:ambulanceteam scenario:location="17276"/>
  <scenario:ambulanceteam scenario:location="26920"/>
  <scenario:ambulanceteam scenario:location="7559"/>
  <scenario:ambulanceteam scenario:location="13684"/>
  <scenario:ambulanceteam scenario:location="25410"/>
  <scenario:ambulanceteam scenario:location="3900"/>
  <scenario:ambulanceteam scenario:location="21350"/>
  <scenario:ambulanceteam scenario:location="29004"/>
  <scenario:ambulancecentre scenario:location="4839"/>
</scenario:scenario>
